@charset "shift_jis";



* {
	margin: 0;
	padding: 0;
}


img {
	border: none;
}



/*--------------------------------------------------------------------
Sample
--------------------------------------------------------------------*/

.HOGE div {*display: inline !important;} 


.sbm {
	width: 100%;
	text-align: left;
}

#sbm {
	height: 26px;
}

#sbm img {
	margin-left: 10px;
}
